<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 30</a><a class="prev" href="DT29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT31.html">&gt;</a>
</div></div>
<div class="section chapter DT DT30 fra_bjc fra" dir="ltr" lang="fr" data-id="DT30" data-nextid="DT31" data-previd="DT29">
<div class="c">30</div>
<div class="p">
		<div class="s">YHWH bénira et restaurera le peuple repentant</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT30_1" class="v DT30_1" data-id="DT30_1">Or il arrivera que lorsque toutes ces choses seront venues sur toi, la bénédiction et la malédiction, que je mets devant toi, si tu les prends de nouveau à cœur, au milieu de toutes les nations vers lesquelles YHWH, ton Elohîm, t'aura chassé ;</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT30_2" class="v DT30_2" data-id="DT30_2">si tu reviens à YHWH, ton Elohîm, et si tu obéis à sa voix de tout ton cœur, de toute ton âme, toi et tes fils, selon tout ce que je t'ordonne aujourd'hui,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT30_3" class="v DT30_3" data-id="DT30_3">YHWH, ton Elohîm, ramènera tes captifs et aura compassion de toi. Il te rassemblera encore du milieu de tous les peuples parmi lesquels YHWH, ton Elohîm, t'aura dispersé.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT30_4" class="v DT30_4" data-id="DT30_4">Quand tu seras dispersé à l'extrémité des cieux, YHWH, ton Elohîm, te rassemblera de là, et de là, il te prendra.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT30_5" class="v DT30_5" data-id="DT30_5">YHWH, ton Elohîm te ramènera dans le pays que tes pères possédaient, et tu le posséderas. Il te fera du bien, et te rendra plus nombreux que tes pères.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT30_6" class="v DT30_6" data-id="DT30_6">YHWH, ton Elohîm, circoncira ton cœur, et le cœur de ta postérité, pour que tu aimes YHWH, ton Elohîm, de tout ton cœur, et de toute ton âme, afin que tu vives<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT30_7" class="v DT30_7" data-id="DT30_7">Et YHWH, ton Elohîm, mettra toutes ces malédictions sur tes ennemis, et sur ceux qui te haïront et te persécuteront.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT30_8" class="v DT30_8" data-id="DT30_8">Ainsi tu retourneras à YHWH, tu obéiras à sa voix, et tu pratiqueras tous ses commandements que je t'ordonne aujourd'hui.</span>

		<div class="s">Faire connaître la torah aux futures générations</div>
		<span class="v-num v-9">9&nbsp;</span><span id="DT30_9" class="v DT30_9" data-id="DT30_9">Et YHWH, ton Elohîm, te fera abonder en bien dans toute l'œuvre de ta main, dans le fruit de tes entrailles, dans le fruit de tes troupeaux et dans le fruit de ta terre, car YHWH se réjouira de nouveau de ton bonheur, comme il s'est réjoui de celui de tes pères,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT30_10" class="v DT30_10" data-id="DT30_10">quand tu obéiras à la voix de YHWH, ton Elohîm, en gardant ses commandements, et ses ordonnances écrites dans ce livre de la torah, quand tu reviendras à YHWH, ton Elohîm, de tout ton cœur et de toute ton âme.</span>

		<div class="s">Le peuple devant un choix</div>
		<span class="v-num v-11">11&nbsp;</span><span id="DT30_11" class="v DT30_11" data-id="DT30_11">Car ce commandement que je t'ordonne aujourd'hui n'est pas trop difficile pour toi et hors de ta portée.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT30_12" class="v DT30_12" data-id="DT30_12">Il n'est pas aux cieux, pour dire : Qui montera pour nous aux cieux, nous l'apportera et nous le fera entendre, pour que nous le pratiquions ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT30_13" class="v DT30_13" data-id="DT30_13">Il n'est pas non plus de l'autre côté de la mer pour que tu dises : Qui passera de l'autre côté de la mer pour nous, et nous l'apportera, et nous le fera entendre pour que nous le pratiquions ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT30_14" class="v DT30_14" data-id="DT30_14">Car cette parole est très près de toi, dans ta bouche et dans ton cœur, afin que tu la pratiques<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT30_15" class="v DT30_15" data-id="DT30_15">Regarde, je mets aujourd'hui devant toi la vie et le bonheur, la mort et le malheur.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT30_16" class="v DT30_16" data-id="DT30_16">Car je t'ordonne aujourd'hui d'aimer YHWH, ton Elohîm, de marcher dans ses voies, de garder ses commandements, ses lois, et ses ordonnances, afin que tu vives, que tu multiplies, et que YHWH, ton Elohîm, te bénisse dans le pays où tu vas entrer en possession.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT30_17" class="v DT30_17" data-id="DT30_17">Mais si ton cœur se détourne, si tu n'obéis pas, et si tu te laisses entraîner à te prosterner devant d'autres elohîm et à les servir,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT30_18" class="v DT30_18" data-id="DT30_18">je vous déclare aujourd'hui que vous périrez, vous périrez ! Et que vous ne prolongerez pas vos jours sur la terre dont vous allez entrer en possession, après avoir passé le Yarden.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT30_19" class="v DT30_19" data-id="DT30_19">J'en prends aujourd'hui à témoin les cieux et la Terre contre vous : j'ai mis devant toi la vie et la mort, la bénédiction et la malédiction. Choisis donc la vie<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, afin que tu vives, toi et ta postérité ;</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT30_20" class="v DT30_20" data-id="DT30_20">en aimant YHWH, ton Elohîm, en obéissant à sa voix, et en t'attachant à lui. Car c'est lui qui est ta vie et la longueur de tes jours, afin que tu demeures sur la terre que YHWH a juré à tes pères, Abraham, Yitzhak, et Yaacov, de leur donner.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:6</a><span class="text">Ro. 2:29.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">30:14</a><span class="text">Ro. 10:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">30:19</a><span class="text">Cp. Mt. 7:13-14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT31.html">&gt;</a>
</div></div>
</body>
</html>